.Box320{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box314{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b215L{
border:0px solid transparent;
}
#b215R{
border:0px solid transparent;
}
.Box215{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:0px solid transparent;
padding: 0px;
}
#b215R{display:none;}
.Box215{
background-color:#e4eaf3;
}
.page_5_1{
font-family:Hiragino Kaku Gothic W5 JIS2004;
 
}
#b216L{
border:0px solid #cccccc;
}
#b216R{
border:0px solid #cccccc;
}
.Box216{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:0px solid #cccccc;
padding: 0px;
}
#b216R{display:none;}
.Box216{
background-color:#e4eaf3;
}
.page_6_1{
font-family:Hiragino Kaku Gothic W5 JIS2004;
 
}
#b217L{
border:0px solid #cccccc;
}
#b217R{
border:0px solid #cccccc;
}
.Box217{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:0px solid #cccccc;
padding: 0px;
}
#b217R{display:none;}
.Box217{
background-color:#e4eaf3;
}
.page_7_1{
font-family:Hiragino Kaku Gothic W5 JIS2004;
 
}
#b218L{
border:0px solid #cccccc;
}
#b218R{
border:0px solid #cccccc;
}
.Box218{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:0px solid #cccccc;
padding: 0px;
}
#b218R{display:none;}
.Box218{
background-color:#e4eaf3;
}
#b219L{
border:0px solid #cccccc;
}
#b219R{
border:0px solid #cccccc;
}
.Box219{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:0px solid #cccccc;
padding: 0px;
}
#b219R{display:none;}
.Box219{
background-color:#e4eaf3;
}
#b2110L{
border:0px solid #cccccc;
}
#b2110R{
border:0px solid #cccccc;
}
.Box2110{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:0px solid #cccccc;
padding: 0px;
}
#b2110R{display:none;}
.Box2110{
background-color:#e4eaf3;
}
#b2111L{
border:0px solid #cccccc;
}
#b2111R{
border:0px solid #cccccc;
}
.Box2111{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:0px solid #cccccc;
padding: 0px;
}
#b2111R{display:none;}
.Box2111{
background-color:#e4eaf3;
}
.Box3112{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB17{
width: 100%;
border:1px solid transparent;
border-collapse:collapse;
background-color:#ffffcc;
}
.ClassTB17{
margin-top:0px;
margin-bottom:20px;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1015{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box319{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
#imgid21_5_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_5{
text-align:center;
float:left;
}
.IdIMG1_5 img{
margin: 0 auto;

}
#imgid21_6_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_6{
text-align:center;
float:left;
}
.IdIMG1_6 img{
margin: 0 auto;

}
#imgid21_7_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_7{
text-align:center;
float:left;
}
.IdIMG1_7 img{
margin: 0 auto;

}
#imgid21_8_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_8{
text-align:center;
float:left;
}
.IdIMG1_8 img{
margin: 0 auto;

}
#imgid21_9_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_9{
text-align:center;
float:left;
}
.IdIMG1_9 img{
margin: 0 auto;

}
#imgid21_10_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_10{
text-align:center;
float:left;
}
.IdIMG1_10 img{
margin: 0 auto;

}
#imgid21_11_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_11{
text-align:center;
float:left;
}
.IdIMG1_11 img{
margin: 0 auto;

}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_15  img{
text-align:left;
}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
